> ## Documentation Index
> Fetch the complete documentation index at: https://docs.stateset.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Complete a receipt

> Complete a receipt

### Path parameters

<ParamField path="id" type="string" required>
  Receipt ID
</ParamField>

### Responses

<ResponseField name="200" type="ReceiptResponse" />

<ResponseField name="409" type="ErrorBody" />

<RequestExample>
  ```bash cURL theme={null}
  curl --request POST \
    --url 'https://api.stateset.com/api/v1/receipts/{id}/complete' \
    --header 'Authorization: Bearer YOUR_API_KEY'
  ```
</RequestExample>

<ResponseExample>
  ```json 200 theme={null}
  {
    "carrier": null,
    "created_at": "string",
    "expected_quantity": "string",
    "id": "string",
    "put_away_quantity": "string",
    "receipt_number": "string",
    "receipt_type": "string",
    "received_quantity": "string",
    "status": "string",
    "supplier_id": null,
    "tracking_number": null,
    "warehouse_id": 1
  }
  ```
</ResponseExample>
